.bg-produtos {
  background-image: url(/assets/bg-servicos.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
}

.bg-produtos h1 {
  padding-top: 100px;
  padding-left: 40px;
  font-weight: 400;
  font-size: 18pt;
  text-transform: uppercase;
}

/* =============== Linha Divisoria =============== */

.arrow-line-container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

.inverted-horizontal-line {
  width: 50vw;
  height: 3px;
  background-color: #f0e68c;
  margin: 0;
}

.inverted-arrow-left,
.inverted-arrow-right {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.inverted-arrow-left {
  border-left: 12px solid #f0e68c;
  margin-right: -3px;
}
.inverted-arrow-right {
  border-right: 12px solid #f0e68c; /* A seta agora aponta para dentro à direita */
  margin-left: -3px; /* Ajuste fino para conectar com a linha */
}

/* =============== Linha Divisoria =============== */

.produtos-container {
  padding-left: 40px;
  padding-right: 40px;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.produtos-container h1 {
  margin-bottom: 30px;
}

.container-cards-produtos {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card-produto {
  max-width: 280px;
  gap: 33px;
  display: flex;
  align-items: center;
}

.card-produto img {
  width: 50px;
  animation: imgproduct 2s ease-in-out 0s 1 normal none;
  animation-timeline: view();
  animation-range: entry 0;
}

.infos-produtos h3 {
  margin-bottom: 5px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 18px;
}
#p-card {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 15px;
}

#text-card {
  font-size: 14px;
  font-weight: 400;
}

#text-especialista {
  margin-bottom: 30px;
}

.btn-especialista {
  width: 250px;
}

.btn-especialista a {
  font-size: 12px;
  font-weight: 700;
}

@keyframes imgproduct {
  0% {
    opacity: 0;
    transform: scale(0.6);
  }

  100% {
    opacity: 1;
    transform: scale(1);
  }
}

@media (min-width: 768px) {
  .bg-produtos h1 {
    font-size: 24pt;
    padding-left: 150px;
    padding-top: 150px;
  }

  .produtos-container h1 {
    margin-top: 20px;
  }

  .arrow-line-container {
    display: none;
  }

  .produtos-container {
    padding-left: 70px;
    padding-right: 70px;
  }

  .container-cards-produtos {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 50px 70px;
    margin: 20px;
    padding: 20px;
  }
}
